<!--#Include File="../Include/Class_Main.asp"-->
<!--#Include File="../Include/Class_ShowPage.asp"-->
<%
Call Check_url()



Set Rs=Server.CreateObject("ADODB.Recordset")
Set RsHD=Server.CreateObject("ADODB.Recordset")
Set RsME=Server.CreateObject("ADODB.Recordset")
Set Rsa=Server.CreateObject("ADODB.Recordset")
Set Rsb=Server.CreateObject("ADODB.Recordset")

TID     = trim(Request.QueryString("TID"))
if TID="" then TID=0
TTID    = trim(Request.QueryString("TTID"))
if TTID="" then TTID=0
TTTID   = trim(Request.QueryString("TTTID"))
if TTTID="" then TTTID=0
Keyword = trim(Request.QueryString("Keyword"))
A       = trim(Request.QueryString("A"))
S       = trim(Request.QueryString("S"))
BZ      = Replace(WebNewsMenuID32(TTID),"R","")

If WebUserAdmin(Request.Cookies("MemberUser"),Request.cookies("MemberPass"),Request.cookies("Membercookies"))=1 Then
BZT     = WebSelect(BZ,Request.Cookies("MemberID"))
Else
BZT     = 0
End If

SelfHtml = "News.List.asp?TID="&TID&"&TTID="&TTID&"&TTTID="&TTTID&"&Keyword="&Keyword
%>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=GBK" />
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" />
<link href="/Css/All<%=Cls_webmoban%>.css" rel="stylesheet" type="text/css" />
<script type="text/JavaScript">
<!--
function MM_findObj(n, d) { //v4.01
  var p,i,x;  if(!d) d=document; if((p=n.indexOf("?"))>0&&parent.frames.length) {
    d=parent.frames[n.substring(p+1)].document; n=n.substring(0,p);}
  if(!(x=d[n])&&d.all) x=d.all[n]; for (i=0;!x&&i<d.forms.length;i++) x=d.forms[i][n];
  for(i=0;!x&&d.layers&&i<d.layers.length;i++) x=MM_findObj(n,d.layers[i].document);
  if(!x && d.getElementById) x=d.getElementById(n); return x;
}

function MM_showHideLayers() { //v6.0
  var i,p,v,obj,args=MM_showHideLayers.arguments;
  for (i=0; i<(args.length-2); i+=3) if ((obj=MM_findObj(args[i]))!=null) { v=args[i+2];
    if (obj.style) { obj=obj.style; v=(v=='show')?'visible':(v=='hide')?'hidden':v; }
    obj.visibility=v; }
}
//-->
</script>
<script type="text/javascript">
function openEg(url,width,height,left,top){
 var temp = "channelmode=no,location=no,menubar=no,toolbar=no,directories=no,scrollbars=no,resizable=no";
 if (width) {
  temp += ',width=' + width;
 } else {
  width = 0;
 }
 if (height) {
  temp += ',height=' + height;
 } else {
  height = 0;
 }
 if (left) {
  temp += ',left=' + left;
 } else {
  temp += ',left='
    + Math.round((window.screen.width - parseInt(width)) / 2);
 }
 if (top) {
  temp += ',top=' + top;
 } else {
  temp += ',top='
    + Math.round((window.screen.height - parseInt(height)) / 2);
 }
   window.open(url, '_blank', temp);
}
</script>
<script type="text/javascript">
var count=0;//做计数器
var limit=new Array();//用于记录当前显示的哪几个菜单
var countlimit=1;//同时打开菜单数目，可自定义
function expandIt(el) {
obj = eval("sub" + el);
	if (obj.style.display == "none") {
		obj.style.display = "block";//显示子菜单
		if (count<countlimit) {//限制2个
		limit[count]=el;//录入数组
		count++;
		}
		else {
		eval("sub" + limit[0]).style.display = "none";
		for (i=0;i<limit.length-1;i++) {limit[i]=limit[i+1];}//数组去掉头一位，后面的往前挪一位
		limit[limit.length-1]=el;
		}
	}
	else {
	obj.style.display = "none";
	var j;
	for (i=0;i<limit.length;i++) {if (limit[i]==el) j=i;}//获取当前点击的菜单在limit数组中的位置
	for (i=j;i<limit.length-1;i++) {limit[i]=limit[i+1];}//j以后的数组全部往前挪一位
	limit[limit.length-1]=null;//删除数组最后一位
	count--;
	}
}
</script>
</head>

<body>
<div style="background-color:#FFFFFF;width:100%;height:100%;">

<div id="NewsTitleTopMenu">


<%
Set Rsd = Server.Createobject("ADODB.recordset")
sqls="Select * From [OUCCS_MenuAll] where pid=1 and ppid="&TTID&" and t=3 Order By num Asc"
Rsd.open sqls,conn,1,1
RsdCont = Rsd.RecordCount
%>
<div id="Uc0" class="<%IF Cint(TTTID)=0 THEN%>UserTopMenuA<%ELSE%>UserTopMenuB<%END IF%>"><ul><a href="News.List.asp?TID=<%=TID%>&TTID=<%=TTID%>"><li class="aav"></li><li class="bbv" style="cursor:hand;">全部</li><li class="ccv"></li></a></ul></div>
<%
mu=1
while not Rsd.eof

CCCID    = Rsd("id")
CCC3     = Rsd("title")
%>
<div id="Uc<%=mu%>" class="<%IF Cint(TTTID)=Cint(CCCID) THEN%>UserTopMenuA<%ELSE%>UserTopMenuB<%END IF%>"><ul><a href="News.List.asp?TID=<%=TID%>&TTID=<%=TTID%>&TTTID=<%=CCCID%>"><li class="aav"></li><li class="bbv" style="cursor:hand;"><%=CCC3%></li><li class="ccv"></li></a></ul></div>
<%
Rsd.movenext
mu=mu+1
wend
Rsd.Close
set Rsd=Nothing
%>	

</div>
	
<!--帖子-->
<table width="100%" border="0" bordercolor="#9FAEC3" cellspacing="0" cellpadding="0" style="border-collapse:collapse;">
<%
m_Parameter = "TID="&TID&"&TTID="&TTID&"&TTTID="&TTTID&"&Keyword="&Keyword&"&A="&A&"&S="&S

strSql ="Select * From [OUCCS_NewsList] where n_distinction=1 and n_pid=19 and n_ppid=0 "

IF Keyword<>"" THEN
strSql = strSql&" and n_title like '%"&Keyword&"%'"
END IF

IF TID<>"" and TID<>0 THEN
strSql = strSql&" and (n1="&TID&" and n_tjallflag=1) or n1="&TID&""
END IF

IF TTID<>"" and TTID<>0 THEN
strSql = strSql&" and n2="&TTID&""
END IF

IF TTTID<>"" and TTTID<>0 THEN
strSql = strSql&" and n3="&TTTID&""
END IF

IF A="TJ" THEN
strSql = strSql&" and n_tjflag=1"
END IF

IF A="JING" THEN
strSql = strSql&" and n_jbt>0"
END IF


IF S="TIME" THEN
strSql = strSql&" Order By n_tjallflag desc,n_tjflag desc,n_time DESC"
ELSEIF S="UPTIME" THEN
strSql = strSql&" Order By n_tjallflag desc,n_tjflag desc,update_time DESC"
ELSEIF S="HIT" THEN
strSql = strSql&" Order By n_tjallflag desc,n_tjflag desc,n_hit DESC"
ELSEIF S="MESS" THEN
strSql = strSql&" Order By n_tjallflag desc,n_tjflag desc,n_mess DESC"
ELSE
strSql = strSql&" Order By n_tjallflag desc,n_tjflag desc,update_time DESC"
END IF


Rs.open strSql,Conn,1,1


    
    m_RecordCount=0 : m_PageNo=0 : m_Page=0
	m_PageSize = 30
    m_PageNo = Trim(Request.querystring("PageNo"))
	m_RecordCount = rs.RecordCount
    rs.PageSize = m_PageSize
    m_Page = rs.PageCount
	if m_PageNo = ""  then m_PageNo =1
    if cint(m_PageNo) < 1 or cint(m_PageNo) > m_Page then m_PageNo = 1
    rs.AbsolutePage = m_PageNo
    rc = m_PageSize
    re = 1
	m_Count = 1
	thePage = (m_PageNo-1)*m_PageSize+1
	N=0
%>
  
  <%if Keyword="" then%>
  <tr>
    <td style="border-bottom:1px dotted #9FAEC3; font-size:12px; line-height:40px; color:#8297A7;" height="40" id="UserDHLinkC"><% Call ShowPageTop(m_Parameter)%></td>
  </tr>
  <%end if%>
  
<%if not(rs.bof and rs.eof) then%>
  <tr>
    <td style="border-bottom:1px dotted #9FAEC3; font-size:12px; line-height:40px; color:#8297A7;" height="40" background="/Images/title_bg.gif"><table width="942" border="0" cellspacing="0" cellpadding="0" id="UserDHLinkC">
  <tr>
    <td height="40" width="100" align="left" valign="middle"><div style="width:75px;height:20px;background:url(/Images/zt_1.gif) 0px 0px no-repeat; line-height:22px; padding-left:5px; margin-left:10px;" onMouseOver="MM_showHideLayers('paixu','','show')" onMouseOut="MM_showHideLayers('paixu','','hide')">默认排序</div><DIV id="paixuall" style="POSITION: relative; Z-INDEX: 99999;"><DIV id="paixu" onMouseOut="MM_showHideLayers('paixu','','hide')" onMouseOver="MM_showHideLayers('paixu','','show')" style="left: -80px; POSITION: absolute; TOP: 20px; VISIBILITY: hidden; WIDTH: 78px;border-left:1px solid #8297A7;border-right:1px solid #8297A7;border-bottom:1px solid #8297A7;background-color:#FFFFFF;line-height:20px;text-align:center;padding-top:5px;padding-bottom:5px;"><a href="<%=SelfHtml%>&A=<%=A%>">默认排序</a><br><a href="<%=SelfHtml%>&A=<%=A%>&S=TIME">发贴时间</a><br><a href="<%=SelfHtml%>&A=<%=A%>&S=UPTIME">最后回复</a><br><a href="<%=SelfHtml%>&A=<%=A%>&S=HIT">最多浏览</a><br><a href="<%=SelfHtml%>&A=<%=A%>&S=MESS">最多回复</a></DIV></DIV></td>
    <td align="left" valign="middle">┆&nbsp;<a href="<%=SelfHtml%>">所有</a>&nbsp;┆&nbsp;<a href="<%=SelfHtml%>&A=TJ">火爆</a>&nbsp;┆&nbsp;<a href="<%=SelfHtml%>&A=JING">精华</a></td>
	<td width="90" align="left" valign="middle">┆&nbsp;回复&nbsp;浏览</td>
    <td width="110" align="left" valign="middle">┆&nbsp;最后回复</td>
  </tr>
</table>
</td>
  </tr>


<%
For i=1 to m_PageSize
If Rs.Eof Then Exit For
title        = rs("n_title")
xing         = rs("hd_xing")
team         = rs("hd_team")
nid          = rs("n_nid")
uid          = rs("n_uid")
url          = rs("n_url") 
tjflag       = rs("n_tjflag")
tjallflag    = rs("n_tjallflag")
color        = rs("n_color")
n_id         = rs("n_id")  
Upic         = WebUserPicID(uid)  
Usex         = WebUserSexID(uid) 
Utitle       = WebUserNameID(uid)
pnid         = WebUpfileUrlName(nid) 
mess         = rs("n_mess") 
hit          = rs("n_hit")
bq_nid       = rs("bq_nid")
jb           = rs("n_jb")
jbt          = rs("n_jbt")
jz           = rs("n_jz")
gb           = rs("n_gb")
n            = rs("n")
n1           = rs("n1")
n2           = rs("n2")
n3           = rs("n3") 
Qu           = WebNewsMenuID3(n)
tim          = rs("n_time")
if year(tim)=year(now) then
tims         = Month(tim)&"-"&day(tim)&" "&hour(tim)&":"&Minute(tim)
else
tims         = Year(tim)&"-"&Month(tim)&"-"&day(tim)&" "&hour(tim)&":"&Minute(tim)
end if           
%>


<tr>
  <td style="border-bottom:1px dotted #9FAEC3;" background="/Images/title_bg_1.gif">
  <table width="942" border="0" cellspacing="0" cellpadding="0">
  <tr onMouseOut="this.style.backgroundColor=''" onMouseOver="this.style.backgroundColor='#FFFFFF'">
    <td width="40" height="40" align="center" valign="middle"><div style="z-index:10;position:absolute;display:block;"><a href="/Home/?ID=<%=Uid%>" target="_blank" title="<%=Utitle%>" onMouseOver="MM_showHideLayers('Usub<%=i%>','','show')" onMouseOut="MM_showHideLayers('Usub<%=i%>','','hide')"><%=GetUserSexUserPic30(Usex)%></a></div><img src="<%=Upic%>" width="30" height="30" /><DIV id="UM<%=i%>" style="POSITION: absolute; z-index:9999999;"><div class="Jingshi" id="Usub<%=i%>" onMouseOut="MM_showHideLayers('Usub<%=i%>','','hide')" onMouseOver="MM_showHideLayers('Usub<%=i%>','','show')"><div class="top"><img src="/images/icon/j.png" /></div><div class="box"><%If WebUserAdmin(Request.Cookies("MemberUser"),Request.cookies("MemberPass"),Request.cookies("Membercookies"))=1 Then%><%if GetAllMoneyMessflag(Request.Cookies("MemberID"),Uid,0)=9999 then%><%if GetAllMoneyMessflag(Request.Cookies("MemberID"),Uid,1)=9999 then%><a href="/Home/F.add.asp?ID=<%=Uid%>" class="yellor">关注</a><%else%><a href="/Home/F.off.asp?ID=<%=Uid%>" class="yellor">取消关注</a><%end if%><%end if%>&nbsp;&nbsp;<a href="javascript:;" onClick="openEg('/Home/Mess.small.asp?ID=<%=Uid%>',500,500)" class="yellor">聊天</a><%else%>登录后可互动<%end if%></div></div></DIV></td>
	<td width="70" align="left" valign="middle" style="font-size:12px;line-height:15px;" id="UserDHLinkD"><a href="/Home/?ID=<%=Uid%>" target="_blank" title="<%=Utitle%>"><%=Utitle%></a><br><label style="font-size:9px;color:#9FB5C5;"><%=tims%></label></td>
    <td width="632" align="left" valign="middle" style="font-size:14px;" id="UserDHLinkC"><%if BZT=1 then%><img src="/Images/admin.png" style="top:3px;margin-right:5px;position:relative;cursor:hand;" title="管理" onclick="expandIt(<%=i%>)" /> <%end if%><a href="<%=url%>" target="_blank" title="<%=title%>"><%if tjallflag=1 then%><font color="<%=color%>"><b><%=title%></b></font><%else%><%if n3<>0 then%>【<%=Qu%>】<%end if%><%=title%><%end if%></a> <%if WebUpfileUrlNameFlag(nid,"jpg,jpeg,gif,png")=1 then%><img src="/Images/icon/photo.png" style="top:3px;margin-left:5px;position: relative;" title="附图片" /><%end if%>  <%if WebUpfileUrlNameFlag(nid,"wma,mp3")=1 then%><img src="/Images/icon/music.png" style="top:3px;margin-left:5px;position: relative;" title="附音频" /><%end if%> <%if WebUpfileUrlNameFlag(nid,"swf")=1 then%><img src="/Images/icon/image_v.gif" style="top:2px;margin-left:5px;position: relative;" title="附动画" /><%end if%> <%if WebUpfileUrlNameFlag(nid,"zip,rar,txt")=1 then%><img src="/Images/icon/share.png" style="top:2px;margin-left:5px;position: relative;" title="附文件" /><%end if%> <%if tjflag=1 then%><img src="../Images/icon/hot_1.gif" style="top:1px;margin-left:5px;position: relative;" title="火爆" /><%end if%> <%if jbt<>0 then%><img src="../Images/icon/J<%=jbt%>.png" style="top:-1px;margin-left:5px;position: relative;" title="精华+<%=jbt%>" /><%end if%>  <%if DateDiff("d",tim,Now())=0 then%><img src="/Images/icon/ico_new2.gif" style="top:0px;margin-left:5px;position: relative;" title="最新" /><%end if%></td>
    
    <td width="90" align="left" valign="middle" style="font-size:9px;line-height:20px;"><font color="#FFB400"><%=mess%></font><br><font color="#00BA00"><%=hit%></font></td>
    <td width="40" align="left" valign="middle"><%=GetMessNow(n_id)%></td>
  </tr>
</table>
  </td>
</tr>



<%if BZT=1 then%>
<tr id="sub<%=I%>" style="display:none">
  <td style="border-bottom:1px dotted #9FAEC3;">
  
<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td width="20%" align="center" valign="top"><table width="100%" border="0" cellspacing="0" cellpadding="0" style="font-size:12px;line-height:25px;">
	<form method="post" name="a<%=I%>" action="/Home/Admin.asp?ID=<%=n_id%>&UID=<%=uid%>&T=a">
  <tr>
    <td height="25" bgcolor="#F1F2E9" style="color:#82A234">全局置顶</td>
  </tr>
  <tr>
    <td><table width="100%" border="0" cellspacing="0" cellpadding="0" style="font-size:12px;line-height:25px;color:#555555;">
  <tr>
    <td width="60" align="left" valign="middle">&nbsp;置顶:</td>
    <td align="left" valign="middle"><input name="Ding" type="radio" value="1" <%if tjallflag=1 then%>checked="checked"<%end if%> /></td>
  </tr>
  <tr>
    <td align="left" valign="middle">&nbsp;不置顶:</td>
    <td align="left" valign="middle"><input name="Ding" type="radio" value="0" <%if tjallflag=0 then%>checked="checked"<%end if%> /></td>
  </tr>
</table></td>
  </tr>
  <tr>
    <td height="30"><input type="image" src="../Images/skin_btn.png" /></td>
  </tr>
  </form>
</table></td>
    <td width="20%" align="center" valign="top" style="border-left:1px dotted #9FAEC3;"><table width="100%" border="0" cellspacing="0" cellpadding="0" style="font-size:12px;line-height:25px;">
	<form method="post" name="b<%=I%>" action="/Home/Admin.asp?ID=<%=n_id%>&UID=<%=uid%>&T=b">
  <tr>
    <td height="25" bgcolor="#F1F2E9" style="color:#82A234">火爆推荐</td>
  </tr>
  <tr>
    <td><table width="100%" border="0" cellspacing="0" cellpadding="0" style="font-size:12px;line-height:25px;color:#555555;">
  <tr>
    <td width="60" align="left" valign="middle">&nbsp;火爆:</td>
    <td align="left" valign="middle"><input name="Tj" type="radio" value="1" <%if tjflag=1 then%>checked="checked"<%end if%> /></td>
  </tr>
  <tr>
    <td align="left" valign="middle">&nbsp;不火爆:</td>
    <td align="left" valign="middle"><input name="Tj" type="radio" value="0" <%if tjflag=0 then%>checked="checked"<%end if%> /></td>
  </tr>
</table></td>
  </tr>
  <tr>
    <td height="30"><input type="image" src="../Images/skin_btn.png" /></td>
  </tr>
  </form>
</table></td>
    <td width="20%" align="center" valign="top" style="border-left:1px dotted #9FAEC3;"><table width="100%" border="0" cellspacing="0" cellpadding="0" style="font-size:12px;line-height:25px;">
	<form method="post" name="c<%=I%>" action="/Home/Admin.asp?ID=<%=n_id%>&UID=<%=uid%>&T=c">
  <tr>
    <td height="25" bgcolor="#F1F2E9" style="color:#82A234">加精推荐</td>
  </tr>
  <tr>
    <td><table width="100%" border="0" cellspacing="0" cellpadding="0" style="font-size:12px;line-height:25px;color:#555555;">
  <tr>
    <td width="60" align="left" valign="middle">&nbsp;等级:</td>
    <td align="left" valign="middle"><select name="Jing1" style="font-size:12px" onChange="javascript:document.c<%=I%>.Jing2.value=document.c<%=I%>.Jing1.value;">
      <option value="0" <%if jbt=0 then%>selected="selected"<%end if%>>选择...</option>
	  <option value="1" <%if jbt=1 then%>selected="selected"<%end if%>>一级</option>
	  <option value="2" <%if jbt=2 then%>selected="selected"<%end if%>>二级</option>
	  <option value="3" <%if jbt=3 then%>selected="selected"<%end if%>>三级</option>
	  <option value="4" <%if jbt=4 then%>selected="selected"<%end if%>>四级</option>
	  <option value="5" <%if jbt=5 then%>selected="selected"<%end if%>>五级</option>
	  <option value="6" <%if jbt=6 then%>selected="selected"<%end if%>>六级</option>
	  <option value="7" <%if jbt=7 then%>selected="selected"<%end if%>>七级</option>
	  <option value="8" <%if jbt=8 then%>selected="selected"<%end if%>>八级</option>
	  <option value="9" <%if jbt=9 then%>selected="selected"<%end if%>>九级</option>
	  <option value="10" <%if jbt=10 then%>selected="selected"<%end if%>>十级</option>
    </select></td>
  </tr>
  <tr>
    <td align="left" valign="middle">&nbsp;经验值:</td>
    <td align="left" valign="middle"><input type="text" name="Jing2" value="<%=jb%>" maxlength="10" style="width:30px;height:15px;color:#715746; border:1px solid #715746;font-family: Verdana;font-size:12px;line-height:15px;" readonly="true" /></td>
  </tr>
</table></td>
  </tr>
  <tr>
    <td height="30"><%if jbt=0 then%><input type="image" src="../Images/skin_btn.png" /><%else%><img src="../Images/skin_btn_hui.png" /><%end if%></td>
  </tr>
  </form>
</table></td>
    <td width="20%" align="center" valign="top" style="border-left:1px dotted #9FAEC3;"><table width="100%" border="0" cellspacing="0" cellpadding="0" style="font-size:12px;line-height:25px;">
	<form method="post" name="d<%=I%>" action="/Home/Admin.asp?ID=<%=n_id%>&UID=<%=uid%>&T=d">
  <tr>
    <td height="25" bgcolor="#F1F2E9" style="color:#82A234">禁止关闭</td>
  </tr>
  <tr>
    <td><table width="100%" border="0" cellspacing="0" cellpadding="0" style="font-size:12px;line-height:25px;color:#555555;">
  <tr>
    <td width="60" align="left" valign="middle">&nbsp;禁止留言:</td>
    <td align="left" valign="middle"><input name="Jz" type="checkbox" value="1" <%if jz=1 then%>checked="checked"<%end if%> /></td>
  </tr>
  <tr>
    <td align="left" valign="middle">&nbsp;关闭帖子:</td>
    <td align="left" valign="middle"><input name="Gb" type="checkbox" value="1" <%if gb=1 then%>checked="checked"<%end if%> /></td>
  </tr>
</table></td>
  </tr>
  <tr>
    <td height="30"><input type="image" src="../Images/skin_btn.png" /></td>
  </tr>
  </form>
</table></td>
    <td width="20%" align="center" valign="top" style="border-left:1px dotted #9FAEC3;"><table width="100%" border="0" cellspacing="0" cellpadding="0" style="font-size:12px;line-height:25px;">
	<form method="post" name="e<%=I%>" action="/Home/Admin.asp?ID=<%=n_id%>&UID=<%=uid%>&T=e">
  <tr>
    <td height="25" bgcolor="#F1F2E9" style="color:#82A234">转移帖子</td>
  </tr>
  <tr>
    <td><table width="100%" border="0" cellspacing="0" cellpadding="0" style="font-size:12px;line-height:25px;color:#555555;">
  <tr>
    <td width="60" height="50" align="left" valign="middle">&nbsp;转移路径:</td>
    <td align="left" valign="middle"><select name="Zy" style="font-size:12px">
	<option value="0" <%if n=0 then%>selected="selected"<%end if%>>选择...</option>
<%
sqls="Select * From OUCCS_MenuAll where pid=1 and ppid="&n2&" and t=3 Order By num Asc"
Rsb.open sqls,conn,1,1
while not Rsb.eof

CCCID    = Rsb("id")
CCC2     = Rsb("ppid")
CCC3     = Rsb("title")
%>
	  <option value="<%=CCCID%>" <%if n=CCCID then%>selected="selected"<%end if%>><%=CCC3%></option>
<%
Rsb.movenext
wend
Rsb.Close
%>

    </select></td>
  </tr>
</table></td>
  </tr>
  <tr>
    <td height="30"><input type="image" src="../Images/skin_btn.png" /></td>
  </tr>
  </form>
</table></td>
  </tr>
</table>
 
  </td>
</tr>
<%end if%>

  
<%Rs.Movenext
N=N+1
Next
%>

  <tr>
    <td id="UserDHLinkC"><% Call ShowPage(m_Parameter)%></td>
  </tr>
  
<%
else
response.write "<tr><td align='center' valign='middle' height='100'><label style='color:#8297A7;font-size:12px;'>暂无信息!</label></td></tr>"
end if
set Rs=nothing
%>
</table>




</div>
<script language="JavaScript">
function highlight(key) {
var key = key.split('|');
for (var i=0; i<key.length; i++) {
var rng = document.body.createTextRange();
while (rng.findText(key[i]))
//rng.pasteHTML(rng.text.fontcolor('red'));
rng.pasteHTML('<label style="font-weight:bold;"><a href="Search.asp?Keyword=<%=Keyword%>" target="_blank" title='+ rng.text +'><font color="#FF5A00">' + rng.text + '</font></a></label>');
}
}
highlight('<%=Keyword%>')
</script>

</body>
</html>
<%
Call CloseRs()
Call CloseDB()
%>